"client.subscription.status.none.%@"                                        = "Subscribe to %@";
"client.subscription.status.valid.%@"                                       = "Thank you for subscribing to %@!";
"client.subscription.status.renewalFailed"                                  = "The subscription could not be renewed.";
"client.subscription.status.renewalFailed.leeway.%@"                        = "The application will continue to work until %@.";
"client.subscription.status.renewalFailed.recovery"                         = "Please check your payment information.";
"client.subscription.status.expired"                                        = "The subscription has expired.";
"client.subscription.expiry.renewing.%@"                                    = "The subscription is valid until %@ and will renew automatically.";
"client.subscription.expiry.nonRenewing.%@"                                 = "The subscription is valid until %@.";
"client.subscription.code.%@"                                               = "Your personal license code is: %@";
"client.subscription.runningOnOtherDevice.description.%@"                   = "%@ is already open on one of your personal devices.";
"client.subscription.runningOnOtherDevice.recovery.single"                  = "If you would like to use it here, please close it on the other device.";
"client.subscription.runningOnOtherDevice.recovery.team"                    = "To use it here, please close it on the other device or activate it with a different license code.";
"client.subscription.action.subscribe.for.%@"                               = "Subscribe for %@";
"client.subscription.action.subscribe"                                      = "Subscribe";
"client.subscription.action.subscribe.to.%@"                                = "Subscribe to %@";
"client.subscription.action.manageSubscription"                             = "Manage Subscription";
"client.subscription.action.manageExistingSubscription"                     = "Manage Existing Subscription";
"client.subscription.action.activateTeamDevice"                             = "Activate Team Device";
"client.subscription.action.deactivateTeamDevice"                           = "Deactivate Device";
"client.subscription.action.activateDeviceWithCode"                         = "Activate Device With Code";
"client.subscription.action.activateDevice"                                 = "Activate Device";

// This panel is shown when a customer chooses to subscribe to a product
"panel.buySeats.subscribeToProduct.%@"                                      = "Subscribe to %@";
"panel.buySeats.extendSubscriptionOfProduct.%@"                             = "Extend subscription of %@";
"panel.buySeats.country"                                                    = "Country";
"panel.buySeats.zipCode"                                                    = "ZIP code";
"panel.buySeats.zipCode.placeholder"                                        = "required";
"panel.buySeats.numberOfSeats"                                              = "Number of users";
"panel.buySeats.numberOfAdditionalSeats"                                    = "Additional users";
"panel.buySeats.totalSeats"                                                 = "Total users";
"panel.buySeats.coupon"                                                     = "Coupon code";
"panel.buySeats.coupon.placeholder"                                         = "optional";
"panel.buySeats.unitPrice"                                                  = "Unit price";
"panel.buySeats.newUnitPrice"                                               = "New unit price";
"panel.buySeats.total"                                                      = "Total";
"panel.buySeats.newTotal"                                                   = "New total";
"panel.buySeats.salesTax"                                                   = "VAT/Tax";
"panel.buySeats.salesTax.included.%@"                                       = "%@ included";
"panel.buySeats.salesTax.without"                                           = "without";
"panel.buySeats.salesTax.info"                                              = "If you want to enter a VAT number for the purchase, click \"Subscribe …\" and „Add VAT Number“ in the following panel. The tax will then be deducted from the subscription fee.";
"panel.buySeats.volumeSaving.%@.%@"                                         = "%@. You save %@.";   // shows unit price/interval & saving in percent
"panel.buySeats.renewal.newSubscription"                                    = "The subscription will renew automatically and may be cancelled any time.";
"panel.buySeats.renewal.newSubscription.expiry.%@"                          = "The subscription will be valid until %@.";
"panel.buySeats.renewal.extendSubscription.%@"                              = "The extended subscription is still valid until %@ and the paid fee for the existing users will be offset against the new subscription fee. It can be cancelled at any time.";
"panel.buySeats.action.subscribeForPrice.%@"                                = "Subscribe for %@";
"panel.buySeats.action.extendSubscription"                                  = "Extend Subscription";

// This panel is shown after the customer has entered the required number of users and has confirmed the price.
"panel.credentials.createCustomer.introduction"                             = "To create your subscription we need your email address and a new password with which you can manage your subscription in the future.";
"panel.credentials.loginCustomer.introduction"                              = "Please enter your email address and password to manage your subscription.";
"panel.credentials.email"                                                   = "Email";
"panel.credentials.password"                                                = "Password";
"panel.credentials.password.placeholder.creation"                           = "Use at least 8 characters";
"panel.credentials.password.placeholder.creation.long"                      = "Password with at least 8 characters";
"panel.credentials.action.continue"                                         = "Continue";
"panel.credentials.action.password"                                         = "Forgot Password";
"panel.credentials.error.customerAlreadyExists"                             = "A customer with this email address already exists but the password does not match.";
"panel.credentials.resetPassword.introduction"                              = "Please enter a new password.";
"panel.credentials.action.resetPassword"                                    = "Change Password";
"alert.requestedPasswordReset.message.%@"                                   = "We will send an e-mail to %@.";
"alert.requestedPasswordReset.description"                                  = "If the address is present in our system you will receive an email with instructions on how to reset your password.";
"alert.paswordReset.message"                                                = "Your password was succesfully changed.";

// This panel is shown when the user presses the button "Activate Team Device" in the subscription panel
"panel.activateDevice.title"                                                = "Please enter your license code.";
"panel.activateDevice.title.existingSubscription"                           = "Please enter a license code from an existing subscription.";
"panel.activateDevice.askManager"                                           = "Ask your subscription manager for your personal code.";
"panel.activateDevice.licenseCode"                                          = "Your license code";

"panel.manageSubscription.action.activateThisDevice"                        = "Activate This Device";
"panel.manageSubscription.action.extendSubscription"                        = "Extend Subscription";
"panel.manageSubscription.action.cancelSubscription"                        = "Cancel Subscription";
"panel.manageSubscription.action.paymentInformation"                        = "Payment Information";
"panel.manageSubscription.action.close"                                     = "Close";
"panel.manageSubscription.singleSubscription.status.renewing.%@%@"          = "Your subscription is valid until %@ and renews automatically for %@.";
"panel.manageSubscription.singleSubscription.status.nonRenewing.%@"         = "Your subscription is valid until %@.";
"panel.manageSubsriptionn.singleSubscription.status.nonExpiring"            = "Your subscription is permanently valid.";
"panel.manageSubscription.teamSubscription.status.seats.%@"                 = "Your subscription comprises %@ users.";
"panel.manageSubscription.teamSubscription.status.expiry.paid.%@%@"         = "It is valid until %@ and renews automatically for %@.";
"panel.manageSubscription.teamSubscription.status.expiry.free.%@"           = "It is valid until %@.";
"panel.manageSubscription.teamSubscription.status.expiry.none"              = "It is permanently valid.";
"panel.manageSubscription.cancelled.status.%@"                              = "Your subscription is valid until %@ and will expire afterwards.";
"panel.manageSubscription.column.code"                                      = "License Code";
"panel.manageSubscription.column.status"                                    = "Status";
"panel.manageSubscription.column.name"                                      = "Name";
"panel.manageSubscription.column.email"                                     = "Email";
"panel.manageSubscription.column.devices"                                   = "Devices";
"panel.manageSubscription.column.activated"                                 = "Activated for this device";
"panel.manageSubscription.action.resetSeatCode"                             = "Reset License Code for User";
"panel.manageSubscription.action.resetSeatCodes.%@"                         = "Reset %@ License Codes";
"panel.manageSubscription.action.cancelUser"                                = "Cancel Subscription for User";
"panel.manageSubscription.action.cancelUsers.%@"                            = "Cancel Subscription for %@ Users";
"panel.manageSubscription.action.createEmail"                               = "Create Email";
"panel.manageSubscription.action.createEmails.%@"                           = "Create %@ emails";
"panel.manageSubscription.action.copy"                                      = "Copy";
"panel.manageSubscription.action.logout"                                    = "Logout";
"panel.manageSubscription.action.close"                                     = "Close";
"panel.manageSubscription.email.subject.%@"                                 = "Your License Code for %@";
"panel.manageSubscription.email.saluation"                                  = "Dear team member!";
"panel.manageSubscription.email.code.%@%@"                                  = "This is your personal license code for %@: %@";
"panel.manageSubscription.email.download"                                   = "Please download the app to your Mac by clicking on this link:";
"panel.manageSubscription.email.action.download.%@"                         = "Download %@";
"panel.manageSubscription.email.activateLicense"                            = "Once you have installed the app, you can activate your license by clicking on the following link:";
"panel.manageSubscription.email.action.activateLicense"                     = "Activate License";

"alert.cancelSubscription.message"                                          = "Do you really want to cancel your subscription?";
"alert.cancelSubscription.description.%@"                                   = "If you cancel now, you can still access your subscription until %@.";
"alert.cancelSubscription.action.confirm"                                   = "Cancel Subscription";

"alert.cancelUser.message"                                                  = "Do you really want to cancel the subscription for the selected user?";
"alert.cancelUser.description.%@"                                           = "If you cancel now, the user can still access the subscription with his license code until %@.";
"alert.cancelUser.action.confirm"                                           = "Cancel Subscription for User";

"alert.cancelUsers.message.%@"                                              = "Do you really want to cancel the subscription for those %@ selected users?";
"alert.cancelUsers.description.%@"                                          = "If you cancel now, the users can still access the subscription with their license codes until %@.";
"alert.cancelUsers.action.confirm.%@"                                       = "Cancel Subscription for %@ Users";

"valueType.seat.status.active"                                              = "Active";
"valueType.seat.status.cancelled"                                           = "Cancelled";
"valueType.seat.status.cancelledEffective.%@"                               = "Cancelled effective %@";

"alert.maxNumberOfDevicesReached.message.%@"                                = "%@ devices have been activated already using this license code.";
"alert.maxNumberOfDevicesReached.limit.%@"                                  = "A single license code can only be used for up to %@ personal devices.";
"alert.maxNumberOfDevicesReached.activatedDevices.%@"                       = "Activated devices: %@";
"alert.maxNumberOfDevicesReached.wantReset"                                 = "Do you want to reset the other devices in order to activate this device?";
"alert.maxNumberOfDevicesReached.action.resetOtherDevices"                  = "Reset Other Devices";

"subscription.deviceLimit.singleUser.description.%@%@"                      = "You can activate up to %@ personal devices. %@ can however not be used for editing documents on multiple devices simultaneously.";
"subscription.deviceLimit.team.description.%@%@"                            = "Every user receives their own license code for activation of up to %@ personal devices. %@ can however only run on a single personal device simultaneously.";

"error.expiredPriceScale.description"                                       = "The price list has expired.";
"error.expiredPriceScale.recovery"                                          = "Please retry your order.";

// Error is presented when the application should crash during checkout and the subscription server still holds a lock.
"error.preparedSubscriptionAlreadyExists.description"                       = "You have already started the purchase.";
"error.preparedSubscriptionAlreadyExists.recovery"                          = "In case it has been terminated unexpectedly, please wait a few minutes before trying again.";

"error.subscriptionAlreadyExists.description"                               = "You have already subscribed to this product.";
"error.subscriptionAlreadyExists.recovery"                                  = "There will be no additional costs.";

"error.subscriptionProcessingError.description"                             = "The subscription could not be processed entirely.";
"error.subscriptionProcessingError.recovery"                                = "Please wait a few minutes and try again. In case the issue persists, please contact our support.";

"error.exceededMaxNumberOfDevices.description.%@"                           = "This license code has been activated on %@ devices already.";

"error.tooManyDevicesResets.description"                                    = "You have already reset your activated devices within the last 7 days.";
"error.tooManyDevicesResets.recovery"                                       = "You can only reset your activated devices once a weak.";

"error.subscriptionServer.unavailable.description"                          = "The subscription server is currently unavailable.";
"error.subscriptionServer.unavailable.recovery"                             = "Please check your network connection.";

"error.subscriptionServer.connectionDidClose.description"                   = "The connection to the subscription server was closed.";

"error.invalidSeatCode.description"                                         = "The license code is invalid.";

"error.wrongEmailOrPassword.description"                                    = "The email address or password you entered is not valid.";

"error.subscriptionChangePending.description"                               = "A change to this subscription is currently being proessed by the server.";
"error.subscriptionChangePending.recovery"                                  = "Please wait until the processing is complete.";

"error.seatCodeResetNotAllowed.description"                                 = "It is currently not possible to reset all selected license codes.";
"error.seatCodeResetNotAllowed.reason.period.%@"                            = "You can reset a license code only once in %@ days.";
"error.seatCodeResetNotAllowed.reason.codes.%@"                             = "These codes have been reset recently: %@";

"alert.seatCodeReset.message"                                               = "Do you really want to reset the license code?";
"alert.seatCodeReset.description"                                           = "It cannot be used anymore afterwards. A new code will be generated instead.";

"alert.seatCodesReset.message.%@"                                           = "Do you really want to reset %@ license codes?";
"alert.seatCodesReset.description"                                          = "They cannot be used anymore afterwards. New codes will be generated instead.";

"error.invalidPasswordResetToken.description"                               = "The link to reset your password is invalid.";
"error.invalidPasswordResetToken.recovery"                                  = "Please request a new one by pressing the \"Forgot Password\" button.";

"error.noSubscriptionForPlan.description"                                   = "You do not have a subscription for this product yet.";
